Subject: Pine v3.94 dumps 'gmon.out'

From: Frode Aanonsen <[email-masked]>
Date: Wed, 26 Jun 1996 19:02:05 +0100

Has anyone else experienced this strange file showing up when exiting Pine v3.94
called 'gmon.out'?!? A solution to this buggy would be apreciated! I sent a mail to
the pine-bug-report address, but I doubt that there will come any reply in the
nearest future...
I am running Pine on a Linux machine (kernel build 2.0)

Frode Aanonsen
-- 

                                       \~^~/
                                        o"o
           ---------------------------o0(_)0o---------------------------
                                  Frode Aanonsen
                       Systemansvarlig, RealTime Connections
           Tlf: +47 515 67 570, Fax: +47 515 61 841, Priv: +47 515 29 136
           e-mail: [email-masked],  http://www.realtime.no/~frodeaa
           **************************************************************